/*banner图样式效果 start*/
.brcb-nav-box{position:relative;margin-top:0;}
.brcb-box{position:absolute;top:0.3rem;}
/*banner图样式效果 end*/

.gsjj{padding:1.11rem 0 1.16rem;}
.gsjj-txt h3{text-align:center;margin-bottom:0.1rem;}
.gsjj-txt p{margin-bottom:0.2rem;}

.gsjj{background: url(/eportal/fileDir/wcjt/resource/cms/2026/05/img_pc_site/2026052008592459367.jpg) center/cover no-repeat;}
.gdul{margin-top:0.93rem;}
.gdul .gdli{width:50%;margin-bottom:0.55rem;height:0.69rem;}
.gdul .gdli:nth-child(2n){padding-left:0.53rem;}
.gdli .gdxg{font-weight:700;}
.gdli span,.gdbto{color:#fff;}
.gdtop{display:flex;align-items:center;}
.sjdw{margin-left:0.1rem;}

/*轮播图效果*/
.qywh-list{position:relative;margin-top:1.63rem;padding-bottom:0.3rem;overflow:hidden;}
.rlzy-list{padding-bottom:0.3rem;overflow:hidden;}

.qywh-list .swiper ,.rlzy-list .swiper {width: 100%;height: 100%;overflow: inherit;}
.rlzy-list .swiper{height:2rem;}
.qywh-list .swiper-slide ,.rlzy-list .swiper-slide{text-align: center;background: #fff;display: flex;justify-content: center;align-items: center;position:relative;}
.qywh-list .swiper-slide img ,.rlzy-list .swiper-slide img{display: block;width: 100%;height: 100%;object-fit: cover;}
.qywh-txt{position:absolute;bottom:0.2rem;width:100%;padding:0 0.2rem;}
.qywh-txt h3{margin-bottom:0.05rem;}
.qywh-txt h3,.qywh-txt p{color:#fff;text-align:center;}
.qywh-list .swiper-pagination,.rlzy-list .swiper-pagination{bottom:-0.3rem !important;}
.qywh-list .swiper-pagination-bullet,.rlzy-list .swiper-pagination-bullet{width:0.1rem;height:0.03rem;border-radius:0;background-color:#D9D9D9;transition:all 0.4s;opacity:1}
.qywh-list .swiper-pagination-bullet.swiper-pagination-bullet-active,.rlzy-list .swiper-pagination-bullet.swiper-pagination-bullet-active{width:0.2rem;}
.rlzy-list .swiper-pagination-bullet.swiper-pagination-bullet-active{background-color:#003B83}

/*人力资源*/
.stn2{padding:0.51rem 0 0.5rem;background:url(/eportal/fileDir/wcjt/resource/cms/2026/05/img_pc_site/2026052009464061279.jpg) center/cover no-repeat;}
.rcjjbox h3{margin-bottom:0.1rem;}
.rcjjbox h3,.rcjjbox p{text-align:center}
.stn2 .gdul{margin-top:0.4rem;}
.stn2 .gdtop span{color:#003B83;}
.stn2 .gdbto{color:#141414;}
.more{text-align: center;}
.ljgd{border: 1px solid #141414;display: inline-block;padding: 0.06rem 0.35rem;margin-top: 0.62rem;}
.ljgd a{line-height: .24rem;font-weight: 400;display: flex;align-items: center;justify-content: center;}
.ljgd a img{width:0.0899rem;height:0.07278rem;object-fit:cover;-o-object-fit:cover;margin-top: 0.03rem;}

/*潍柴商学*/
.stn3{padding:0.5rem 0;background:url(/eportal/fileDir/wcjt/resource/cms/2026/05/img_pc_site/2026052010462051130.jpg) center/cover no-repeat;}
.stn3 .rcjjbox h3,.stn3 .rcjjbox p{color:#fff;}

.wcsxul{display: flex;flex-wrap:wrap;}
.wcsxli{width:100%;height: 2.07rem;overflow: hidden;position: relative;border: 1px solid #FFFFFF99;margin-bottom:0.2rem}
.wcsxzz{position: absolute;width: 100%;background: url(/eportal/fileDir/wcjt/resource/cms/2026/05/img_pc_site/2026050422323177369.png) no-repeat;background-size: 100% 100%;bottom: 0;padding:0 0 0.2rem 0.2rem;}
.wcsxzz a{display: flex;align-items: center;color:#fff;}
.wcsxtxt{color:#fff;}
.wcsximg{width: 100%;height: 100%;}
.wcsximg img{width: 100%;height: 100%;}
.accordion-more{margin: 0.15rem 0 0rem 0;}
.wcsxbox{margin-top:0.4rem;}

/*合规诚信*/
.stn4{padding:0.5rem 0;}
.fzlcbox{display: flex;flex-wrap:wrap;}
.fzlcli{width:100%;margin-bottom:0.4rem;}
.fzlcli:last-child{margin-bottom:0;}
.fzlcimg img{width:0.3rem;height:0.3rem;object-fit:cover;-o-object-fit:cover;}
.fzlctxt{margin-top:.15rem;}
.fzlcdesc{margin-top:.15rem;}
.fzlcmore{margin-top:.2rem;}
.fzlcmore a{display: flex;align-items: center;}
.fzlcmore img,.wccxmore img,.accordion-more img,.ljgd img{width:auto;height: 0.07278rem;}
/*创新潍柴*/
.mobli-img{background-repeat:no-repeat;background-size: cover;padding: .70rem 0 .69rem;display: flex;flex-direction: column;justify-content: center;align-items: center;}
.jbqd_1{color:#fff;}
.squer img{height: 0.05rem;}
.wccxmore{margin-top:0.3rem;}
.wccxmore a{display: flex;align-items: center;padding:0.06rem 0.35rem;border:1px solid #fff;color:#fff;}
.squer{margin: 0.1rem 0 0.25rem 0;}